Subject: Re: bug#37359: [PATCH] Fix ignored Motif scrollbar resources.

From: Matt Bisson <[email-masked]>
Date: Tue, 10 Sep 2019 16:35:57 -0400 (EDT)

Good point (about the ChangeLog).  Let me update that, and get the necessary legal items taken care of, and get back to you.  It will be a few days probably, so hopefully nobody is desperate for the fix. ;-D

Thanks,
-Matt

----- Original Message -----
From: "martin rudalics" <[email-masked]>
To: "mbisson" <[email-masked]>
Cc: [email-masked]
Sent: Tuesday, September 10, 2019 4:25:18 PM
Subject: Re: bug#37359: [PATCH] Fix ignored Motif scrollbar resources.

> If you prefer, I can go through that process as well.  Whatever is easier.

I obviously prefer that you go through that process so we can accept
your future changes (resolving the "*XmScrollBar*troughColor" issue,
for instance).  But it's not necessary for the change at hand.

 > When you say "install" do you mean you are going to test it, and I
 > should push to the repo (which I am completely willing to do), or do
 > you mean you are going to commit the patch when ready?  (The patch
 > is against the emacs-26 branch, btw.)

I have tested it on current master (Motif 2.3.4) and will commit it
there.  It would be nice though if you provided a ChangeLog entry.

TIA, martin